EDIT - feature request #7004

Adapt save option in specimen hierarchy editor to bulk editor
10/04/2017 11:34 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Andreas:

die erneute Suche im Specimen Tree Editor, nachdem man etwas editiert hat, erlaubt weiterhin nur Save oder Cancel:

Das mussen wir dringend an das Vorgehen bei den Bulk Editoren anpassen, welche Search (Save), Search (No Save) und Cancel
zulassen.

History

#1 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
